/**
 *	filename: ABTextActions.strings
 *	created : Wed Mar 27 11:07:01 2002
 *
 */

	"GOTO_PAGE"            = "Ir a la página web";
	"LARGE_TYPE"           = "Tipo grande";
	"MAP_OF"               = "Ver mapa";
	"SEND_EMAIL"           = "Enviar mensaje de correo";
	"OPEN_IDISK"           = "Abrir iDisk";
	"AIM_MESSAGE"          = "iChat";

	"ERROR_MOUNTING_IDISK" = "Error al abrir el iDisk del usuario “%@”";
	"CHECK_ADDRESS"        = "Asegúrese de que la dirección de correo de .Mac es correcta.";
	"OKAY"                 = "OK";
	"COPY_MAP_URL"         = "Copiar URL del mapa";
	"COPY_ADDRESS"         = "Copiar etiqueta de correo";
        "VISIT_HOMEPAGE"       = "Visitar página web";
	"REQUEST_UPDATE"       = "Enviar actualización…";

		/* Don't localize the MAP_URL */
	"MAP_URL"       = "http://si.info.apple.com/services/addressbook.xml";
    "FIND_RELATED_SEARCH" = "Buscar tarjeta";
    "SHOW_RELATED_MENU_FORMAT" = "Mostrar \"%@\"";
    "NO_RELATED_NAMES" = "No se han encontrado tarjetas";
    "ROLLOVER_SPOTLIGHT" = "Buscar con Spotlight";